.home {
    margin: 24px;
}

.error-ctr {
    display: flex;
    justify-content: center;
    flex-direction: column;
    margin-top: 40px;
}

.error-ctr > * {
    color: slategray;
    align-self: center;
}